{
    "dc_identifier": "nl.gm0268.2c.2016.1632503-5",
    "dc_title": "Politieke Avond 2016-01-13 - Brief Programmering Fiets 2016-2018 & Brief GroenLinks inzake 16 puntenplan fiets",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2016-01-13. Onderdeel: Brief Programmering Fiets 2016-2018 & Brief GroenLinks inzake 16 puntenplan fiets.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/314237c8-7221-458c-84cd-3be0a9602aea",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-26",
    "foi_publishedDate": "2016-01-13",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0268.2c.2016.1632503-5",
    "dc_externalIdentifier": "1632508",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-01-13",
    "foi_meetingNumber": "1632503",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2016.1632503-5.doc.1",
            "dc_title": "Programmering fiets 2016-2018",
            "foi_fileName": "Programmering%20fiets%202016-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=d4aa8744-935f-432a-8459-95a7d81bd435"
        }
    ]
}